:root{

    --primary-color: #625648;
    --secondary-color: #877466;
    --tertiary-color: #C2B2A5;
    --dark-color: #2f1d08;
    --dark-color2: #2f1d08;

    --primary-font:"Tenor Sans", sans-serif;
    --secondary-font:"Montserrat", sans-serif;

    --h2-font-size:50px; 
    --h2-margin-bottom: 30px;
    --h2-font-weight:500;

    --h3-font-size:30px; 
    --h3-margin-bottom: 20px;
    --h3-font-weight:500;
 
    --section-padding: 80px 0;
    --card-padding: 36px 24px;
    --btn-padding: 14px 35px;
    
}



.bg-primary-color{
    background-color: var(--primary-color) !important;
}
.bg-secondary-color{
    background-color: var(--secondary-color) !important;
}
.bg-tertiary-color{
    background-color: var(--tertiary-color) !important;
}

.text-primary-color{
    color: var(--primary-color) !important;
}
.text-secondary-color{
    color: var(--secondary-color) !important;
}
.text-tertiary-color{
    color: var(--tertiary-color) !important;
}

body{
     font-family: var(--secondary-font) !important;
     font-size: 17px !important;
     width: 100%;
     overflow-x: hidden; 
}
main{
    width: 100%;
    overflow-x: hidden; 
}

h1, h2, h3, h4, h5{
    font-family: var(--primary-font);
}


.section-title h2{
    font-size: var(--h2-font-size);
    font-family: var(--primary-font);
    color: var(--primary-color);
    font-weight: 500;
    margin-bottom: var(--h2-margin-bottom); 
}
.section-title h3{
    font-size: var(--h3-font-size);
    font-family: var(--primary-font);
    color: var(--primary-color);
    font-weight: 500;
    margin-bottom: var(--h2-margin-bottom); 
}
.section-title h2 span{
    color: var(--primary-color);
}
.section-title p{
    font-size: 20px;
    color: var(--dark-color);
}

header{
    padding:25px 0;
    background: #fff;
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{
    padding-right: var(--bs-gutter-x, 3rem) !important;
    padding-left: var(--bs-gutter-x, 3rem) !important;
}
.navbar-brand img{
    width: 140px;
}
.navbar-light .navbar-nav .nav-link{ 
    font-size: 14px;
    text-transform: uppercase;
    color: var(--primary-color) !important;
    font-weight: 500;
    letter-spacing: .7px;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link{
    color: var(--tertiary-color) !important;
}

.btn{
    border-radius: 0 !important;
    padding: 6px 15px  !important;
    font-size: 14px !important; 
    font-weight: 500 !important;
    letter-spacing: .7px; 
    position: relative;
    z-index: 9; 
    text-decoration: none;
}
.btn2{
    border-radius: 0 !important;
    padding: 10px 20px  !important;
    font-size: 16px !important;
    text-transform: capitalize; 
    font-weight: 500 !important;
    letter-spacing: .7px; 
    position: relative;
    z-index: 9;
    text-decoration: none;
}
.btn-primary{
    color: #fff;
    background-color: var(--primary-color) !important;
    border-color: var(--primary-color) !important;
}
header .btn-primary{
    width: 200px;
    text-align: left;
}
.btn-hover {
    position: relative;
}

.btn-hover .btn-hover-content {
    position: absolute;
    top: 100%;
    left: 0;
    display: none;
    transition: 0.5s;
}

.btn-hover:hover .btn-hover-content {
    display: block;
}
.btn-hover-content .btn-primary:hover {
    background-color: var(--dark-color2) !important;
    border-color: var(--dark-color2) !important;
}


/* Header Bottom Section */
.header-bottom {
    position: relative;
    width: 100%; 
    overflow: hidden;
}

/* Video Wrapper */
.video-bg {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%; 
    height: 670px;
    transform: translate(-50%, -50%);
    z-index: 1;
    pointer-events: none;
}

/* YouTube Iframe */
.video-bg iframe {
    width: 100%;
    height: 100%;
}

/* Dark Overlay */
.dark-overlay {
    position: relative;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: #2f1d08bd; 
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

/* Text Styling */
.dark-overlay p {
    color: #fff;
    font-size: 18px; 
    margin-bottom: 0;
    padding: 8px 0; 
    position: relative;
    z-index: 9;
}


/* Full Height Banner Section */
.banner-section {
    height: 85vh;
}

/* Banner Slide Background */
.banner-slide  {
    height: 85vh; 
    display: flex;
    align-items: center; /* Vertical center */
}
.banner-slide.slide1{
     background: url("..//images/slide-man.png") no-repeat center center/cover;
}
.banner-slide.slide2{
     background: url("..//images/banner/slide2.webp") no-repeat center center/cover;
}
.banner-slide.slide3{
     background: url("..//images/banner/slide8.webp") no-repeat center center/cover;
}
.banner-slide.slide4{
     background: url("..//images/banner/slide4.webp") no-repeat center center/cover;
}
.banner-slide.slide5{
     background: url("..//images/banner/slide9.webp") no-repeat center center/cover;
}
 


/* Optional: Improve Text Readability */
.banner-slide::after {
    content: "";
    position: absolute; 
    width: 100%;
    height: 85vh;
    background: linear-gradient(45deg, rgba(0, 0, 0, 0.7), transparent);
    z-index: 0;
}

.banner-slide h2{
    font-size: var(--h2-font-size);
    font-family: var(--primary-font);
    color: #fff;
    text-transform: capitalize;
    font-weight: var(--h2-font-weight);
    margin-bottom: 15px;
    position: relative;
    z-index: 9;
}
.banner-slide p{
    font-size: 18px;
    font-family: var(--secondary-font-font);
    color: #fff;
    text-transform: capitalize;
    position: relative;
    z-index: 9;
    margin-bottom: 25px;
}
swiper-container::part(bullet-active) {
  background: var(--tertiary-color) !important;
  width: 12px;
  height: 12px;
}
swiper-container::part(bullet) {
  background: #fff !important;
  opacity: 1 !important;
  width: 12px;
  height: 12px;
}
 
 
/* Counter Section */
.counter-section{
    background: linear-gradient(90deg, var(--primary-color) 0%, #2f1d08 100%);
    padding: var(--section-padding);
}
.counter-section h3{
    font-size: 68px;
    font-family: var(--primary-font);
    font-weight: 400;
    color: var(--tertiary-color);
}
.counter-section p{
    font-size: 20px;
    font-family: var(--secondary-font-font);
    font-weight: 500;
    color:#fff
}

/* About Section */
.about-section h5{
    font-size: 20px;
    font-family: var(--secondary-font-font);
    font-weight: 400; 
    margin-bottom: 15px;
}
.about-section .item{
    display: flex;
    align-items: center;
}
.about-section .item i{
    font-size: 28px;
}
.about-section .item p{
    margin-bottom: 7px;
}

/* Our Expertise Section */
.expertise-section{
    padding: var(--section-padding);
}
.expertise-section .item img{
    width:100%;
    border-radius: 8px;
    margin-bottom: 20px ;
}
.expertise-section .item h3{
    font-size: var(--h3-font-size);
    margin-bottom: var(--h3-margin-bottom);
    font-weight: var(--h3-font-weight) ;
    font-family: var(--primary-font);
}

/* Why Choose Section */
.why-choose-section{
    padding: var(--section-padding);
}
.why-choose-section .row > div {
    width: 20%;
    margin-bottom: 0px;
}
.why-choose-section .item{
    padding: var(--card-padding);
    height: 100%;
}
.why-choose-section .row > div:nth-child(odd) .item {
    background: var(--dark-color2); 
}
.why-choose-section .row > div:nth-child(odd) .item i,
.why-choose-section .row > div:nth-child(odd) .item h3,
.why-choose-section .row > div:nth-child(odd) .item p,
.why-choose-section .row > div:nth-child(odd) .item a {
    color: var(--tertiary-color);
}

.why-choose-section .row > div:nth-child(even) .item{
    background: var(--tertiary-color); 
}
.why-choose-section .row > div:nth-child(even) .item i,
.why-choose-section .row > div:nth-child(even) .item h3,
.why-choose-section .row > div:nth-child(even) .item p,
.why-choose-section .row > div:nth-child(even) .item a{
    color: var(--primary-color); 
}
 
.why-choose-section .item i{
    font-size: 40px; 
}
.why-choose-section .item h3{
    font-size: 24px; 
    font-family: var(--primary-font);
    margin-bottom: var(--h3-margin-bottom);
    font-weight: var(--h3-font-weight);
}
.why-choose-section .item p{
    font-size: 16px;   
}
.why-choose-section .item a{
    font-size: 16px;  
    text-transform: uppercase; 
    text-decoration: none;
    font-weight: 600;
}
.why-choose-section .item a i{
    font-size: 16px; 
    margin-left: 10px;  
    position: relative;
    top: 2px;
}

/* Video CTA Section */

/*.video-section {
    position: relative;
    width: 100%;
    height: 100vh;  
    overflow: hidden;
}
 
.video-bg2 {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 120%;
    height: 120%;
    transform: translate(-50%, -50%);
    z-index: 1;
    pointer-events: none;
}

.video-bg2 iframe {
    width: 100%;
    height: 100%;
}

 
.video-overlay {
    position: relative;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);  
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}*/

.image-section2 {
    position: relative;
    width: 100%;
    height: 70vh; /* Full screen */
    overflow: hidden;
}

/* Background Image */
.image-bg {
    position: absolute; 
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../images/image-cta.webp'); /* Change to your image path */
    background-size: cover;
    /*background-position: center;*/
    background-position: 10% 38%;
    background-repeat: no-repeat;
    z-index: 1;
}

/* Dark Overlay */
.image-overlay {
    position: relative;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: rgb(47 29 8 / 55%);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

/* Text Styling */
.image-overlay h2 {
    color: #fff;
    font-size: 48px;
    font-weight: 700;
}
.glass-btn{
    padding: var(--btn-padding);
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border: 1px solid var(--primary-color);

     /* Glass Effect */
    background: rgba(255, 255, 255, 0.15); /* Transparent */
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px); /* Safari support */

    border-radius: 0px;
    color: #fff;
    font-size: 16px;
    transition: all 0.3s ease;
}
.glass-btn:hover{
    background-color: var(--primary-color);
    color: #fff;
}



/* Innovation Services Section */
.innovation-services-section{
    padding: var(--section-padding);
}
   
/* Main Row */
.innovation-row {
    display: flex;
    width: 100%;
    height: 450px;
    gap: 10px;
    overflow: hidden;
}

/* Panels */
.panel {
    flex: 1;
    position: relative;
    background-size: cover;
    background-position: center;
    cursor: pointer;
    transition: all 0.5s ease;
}

/* Default Active Panel */
.panel.active {
    flex: 4;
}
 

/* Dark Overlay */
.panel::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
        to right,
        rgba(0,0,0,0.6),
        rgba(0,0,0,0)
    );
    opacity: 1;
    transition: 0.3s ease;
}

.panel.active::before,
.panel:hover::before {
    opacity: 1;
} 

/* Panel Content Centered */
.panel-content {
    position: absolute;
    bottom: 20px;
    left: 25px;
    z-index: 2;
    color: #fff;
    text-align: center;
    transition: 0.3s;
    display: flex;
    gap: 20px;
    align-items: baseline;
    margin-bottom:20px;
}

/* Active Panel Content Visible */
.panel.active .panel-content {
    opacity: 1;
}

/* Hover Panel Content Visible */
.panel:hover .panel-content {
    opacity: 1;
}

/* Hide content by default */
.panel:not(.active) .panel-content {
    opacity: 1;
}

/* -------- Vertical Title for Non-Active Panels -------- */

.panel:not(.active) .panel-content h3 {
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    font-size: 24px;
    margin: 0;
}

/* Hide button for non-active panels */
.panel:not(.active) .innovation-btn {
    display: none;
}

/* Reset styles for active panel */
.panel.active .panel-content h3,
.panel:hover .panel-content h3 {
    writing-mode: horizontal-tb;
    transform: none;
    font-size: 24px;
    margin-bottom: 0px;
}

/* Button */
.innovation-btn{
    padding: var(--btn-padding);
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border: 1px solid var(--primary-color);
    border-radius: 0px;
    color: #fff;
    background-color: var(--dark-color2);
    font-size: 16px;
    transition: all 0.3s ease;
}

.innovation-btn:hover{
    background-color: var(--dark-color);
    color: #fff;
}




/* Testimonial section */
.testimonial-section{
    background: linear-gradient(to bottom, var(--dark-color2), var(--primary-color));
    padding: var(--section-padding);
}
.testimonial-section .item{
    padding: 50px 60px;
    background-color: var(--tertiary-color);
    text-align: center;
    height: 100%;
}
.testimonial-section .item .rating{
    display: flex;
    justify-content: center;
    gap: 5px;
    margin-bottom: 20px;
}
.testimonial-section .item .rating i{
    font-size: 30px;
    color: var(--primary-color);
}
.testimonial-section .item p{
    font-size: 18px; 
    margin-bottom: 30px;
}
.testimony{
    display: flex;
    justify-content: center;
    align-items: center;
}
.testimonial-section .item .test-img{
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin-right: 20px;
    object-fit:cover;
}
.testimonial-section .item .test-name{
    font-size: 20px;
    margin-bottom: 0;
}
swiper-container::part(button-prev),
swiper-container::part(button-next) {
    color: #fff;  
    width: 20px;
    height: 20px;
    padding: 20px;
    background-color: var(--primary-color);
    border: 1px solid var(--tertiary-color);
    border-radius: 50%;
    transition: .5s;
}
.banner-section swiper-container::part(button-prev),
.banner-section swiper-container::part(button-next) {
    color: #fff;  
    width: 15px;
    height: 15px;
    padding: 15px;
    background-color: transparent;
    border: 1px solid var(--tertiary-color);
    border-radius: 50%;
    transition: .5s;
}
swiper-container::part(button-prev):hover,
swiper-container::part(button-next):hover {
    color: var(--seconday-color); 
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
}
 
.testimonial-section .rating2{
    display: flex;
    justify-content: center; 
    gap: 8px;
}
.testimonial-section .rating2 i{
    font-size: 35px;
    color: var(--secondary-color);
}
.testimonial-section h3{
    font-size: 26px;
    font-weight: 100;
    font-family: var(--primary-font);
    line-height: 35px;
}

/* Partner Brands Section */
.partner-brands-section{
    padding: var(--section-padding);
}
.partner-brands-section .row > div {
    width: 20%;
    margin-bottom: 20px;
}

/* Schedule Visit Section */
.schedule-visit-section{
    padding: var(--section-padding);
}
.schedule-visit-section .form-box{
    padding: 80px;
    border: 1px solid var(--primary-color);
}
.form-box label{
    font-size: 15px;
    text-transform: uppercase;
    font-family: var(--secondary-font);
    letter-spacing: 0.8px;
    display: block;
    font-weight: 500;
    margin-bottom: 8px;
}
.form-box input,
.form-box select,
.form-box textarea{
    font-size: 15px; 
    font-family: var(--secondary-font);
    letter-spacing: 0.8px;
    display: block;
    font-weight: 500;
    margin-bottom: 20px;
    width: 100%;
    background-color: var(--tertiary-color);
    padding: 15px 24px ;
    color: var(--dark-color);
    border: none;
    outline: none;
}
.form-box input::placeholder,
.form-box select::placeholder,
.form-box textarea::placeholder{
    color: var(--dark-color);
}
.form-box button{
    font-size: 15px; 
    text-transform: uppercase;
    font-family: var(--secondary-font);
    letter-spacing: 0.8px;
    display: block;
    font-weight: 500;
    width: 100%;
    background-color: var(--primary-color);
    padding: 15px 24px ;
    color: #fff;
    border: none;
    outline: none;
    transform: .5s;
}
.form-box button:hover{
    background-color: var(--secondary-color);
}

/* Instagram Section */
.instagram-section{
    padding-top: 50px;
}
.instagram-section h6{
    font-size: 15px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 25px;
}

/* FAQ Section */
.faq-section{
    padding: var(--section-padding);
    background-color: var(--dark-color2);
}
.accordion-item{
    background-color: transparent !important;
    border: none !important;
}
.accordion-button{
    color: var(--tertiary-color) !important;
    font-size: 20px !important;
    background-color: transparent !important;
    font-weight: 500;
}
.accordion-body{
    color: #f1f1f1 !important;
}
.accordion-button:focus,
.accordion-button:focus-visible{
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}
.accordion-button:not(.collapsed)::after,
.accordion-button::after{
    content: "\002B" !important;
    background-image:none !important;
    font-size: 30px;
    color: var(--tertiary-color);
}
.accordion-button::after{
    position: relative;
    top: -8px;
}
.accordion-button:not(.collapsed)::after{
    position: relative;
    top: 7px;
}

/* Footer Section */
footer{
    padding: var(--section-padding); 
}
footer {
  position: relative;
  background: #fff; /* fallback color */
  overflow: hidden;
}
footer::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*background: #F5F5DC;*/
  background:#c2b2a5;
  opacity: 0.3;
  z-index: 1;
}

footer * {
  position: relative;
  z-index: 2;
}
footer .location-link{
    text-decoration:none;
    color: var(--primary-color);
    transition:.5s;
}
footer .location-link:hover{
    color: var(--dark1-color);
}
footer .contact{
    display: flex;
    gap: 10px;
}
footer .contact i{
    font-size: 20px;

}
footer .contact a{
    font-size: 17px;
    text-decoration: none;
    color: var(--dark-color);
}
footer .qr-codes p{
    font-size: 14px; 
    color: var(--dark-color);
}
footer .item h3{
    font-size: var(--h3-font-size);
    font-family: var(--primary-font);
    color: var(--primary-color);
    font-weight: var(--h3-font-weight);
    margin-bottom: var(--h3-margin-bottom);
}
footer .item ul{
    list-style-type: none;
    padding-left: 0;
}
footer .item ul li{
    margin-bottom: 8px;
}
footer .item ul a{
    font-size: 17px;
    color: var(--dark-color);
    font-family: var(--secondary-font);
    text-decoration: none;
}
footer .social-links{
    display: flex;
    gap: 10px;
}
footer .social-links a{
    font-size: 16px;
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
    border-radius: 50%;
    padding: 12px 14px;
    transition: .5s;
}
footer .social-links a:hover{
    border: 1px solid #fff;
    background-color: #fff;
}
footer .copyright{
    padding: 10px 0;
}
footer .copyright p{
    font-size: 16px;
    color: var(--dark-color);
    text-align: center;
}
footer .copyright p a{
    text-decoration: none;
    color: var(--dark-color); 
    font-weight: 500;
}

.social-icons{
    position: fixed;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: 9999;
    display: flex;
    flex-direction: column;
    gap: 7px;
}
.social-icons a{
    color: #fff;
    text-decoration: none;
    width: 37px;
    height: 37px;
    line-height: normal;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .5s;
}
.social-icons a i{
    line-height: 0;
}
.social-icons a:hover{
    opacity: 0.8;
    color: #fff;
}
.social-icons .facebook{
    background-color: #3b5998;
}
.social-icons .instagram{
    background: linear-gradient(45deg,
    #833AB4,
    #FD1D1D,
    #F77737,
    #FCAF45
    );
}
.social-icons .twitter{
    background-color: #252525;
}
.social-icons .linkedin{
    background-color: #0077b5;
}
.social-icons .youtube{
    background-color: #cd201f;
}
.social-icons .email{
    background-color: #ea4335;
}


/* Main Wrapper */
.floating-chat {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9999;
}

/* Main Button */
.chat-btn {
    width: 50px;
    height: 50px;
    background: #86CD91;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
    transition: 0.4s;
}

/* Icons */
.chat-btn i {
    position: absolute;
    font-size: 22px;
    line-height: 0;
    transition: 0.3s;
}

/* Hide close icon */
.close-icon {
    opacity: 0;
    transform: rotate(90deg);
}

/* Child Buttons */
.floating-chat .whatsapp,
.floating-chat .call,
.floating-chat .location {
    position: absolute;
    right: 0;
    bottom: 20px;
    opacity: 0;
    visibility: hidden;
    transition: 0.4s;
}

/* Button Style */
.floating-chat a {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    font-size: 22px;
    transition: .5s;
}
.floating-chat a:hover{
    color: #fff;
    opacity: .9;
}
.floating-chat a i{
    line-height: 0;
}

.whatsapp a { background: #25D366; }
.call a { background: #03E78B; }
.location a { background: #37AA66; }

/* OPEN STATE */
.floating-chat.active .whatsapp {
    bottom: 180px;
    opacity: 1;
    visibility: visible;
}

.floating-chat.active .call {
    bottom: 120px;
    opacity: 1;
    visibility: visible;
}

.floating-chat.active .location {
    bottom: 60px;
    opacity: 1;
    visibility: visible;
}

.floating-chat.active .chat-btn {
    transform: rotate(180deg);
}

/* Switch Icons */
.floating-chat.active .open-icon {
    opacity: 0;
}

.floating-chat.active .close-icon {
    opacity: 1;
    transform: rotate(0deg);
}


/* SERVICE PAGE */
.service-hero {
    position: relative;
    width: 100%;
    height: 85vh; /* Full screen */
    overflow: hidden;
}

/* Background Image */
.hero-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../images/services/service-banner-bg.webp'); /* Change to your image path */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
}

/* Dark Overlay */
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:linear-gradient(45deg, rgba(0, 0, 0, 0.6), transparent);
    z-index: 2;
}

/* Content Above Video */
.service-hero .content {
    position: relative;
    z-index: 3;
    height: 100%;
    display: flex;
    align-items: end;
    color: #fff;
}

.service-hero h1 {
    font-size: 55px;
    font-family: var(--primary-font);
    margin-bottom: 15px;
}
.service-hero p {
    font-family: var(--secondary-font);
    margin-bottom: 105px;
}

.service-cta-section{
    padding: 50px 0;
}
.service-cta-section .row{
    background-color: var(--tertiary-color);
}
.service-cta-section h5{
    font-family: var(--secondary-font);
    color: var(--primary-color);
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 20px;
}
.service-cta-section h2{ 
    font-size: 56px;
    color: var(--dark-color);
    margin-bottom: 20px;
}
.service-cta-section p{ 
    margin-bottom: 20px;
}
.service-cta-section a{ 
    text-transform: uppercase; 
}


/* About Page */
.title-banner-section {
    position: relative;
    width: 100%;
    height: 85vh; /* Adjust height as needed */
    overflow: hidden;
    display: flex;
    align-items: center;
}
 
/* Background Image */
.banner-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../images/contact/contact-banner-bg.webp'); 
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
}
.banner-bg-service {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../images/banner/slide2.webp'); 
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
}
.banner-bg-career {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../images/career/banner-career-bg.webp'); 
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
}
.banner-bg-services {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../images/services/service-banner-bg.webp'); 
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
}

/* Dark Overlay */
.banner-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(45deg, rgba(0, 0, 0, 0.6), transparent);
    z-index: 2;
}

/* Content */
.title-banner-section .content {
    position: relative;
    z-index: 3;
    color: #fff;
}

/* Content */
.title-banner-section .content {
    position: relative;
    z-index: 3;
    color: #fff;
}
.title-banner-section .item span{
    color: var(--tertiary-color);
    font-size: 18px; 
    margin-bottom: 20px;
    letter-spacing: .8px;
}
.title-banner-section .item h1{
    color: #fff;
    font-size: 68px; 
    font-family: var(--primary-font);
    line-height: normal;
    margin-bottom: 20px;
}
.title-banner-section .item p{
    color: #fff;
    font-size: 18px;   
    margin-bottom: 25px;
}
.title-btn a{
    color: #fff;
    font-size: 18px;  
    text-transform: uppercase;
    font-family: var(--secondary-font); 
    text-decoration: none;
    display: flex;
    align-items: center;
}
.title-btn a i{
    color: #fff;
    font-size: 22px;
    background-color: var(--secondary-color);
    border-radius: 50%;
    line-height: 0;
    margin-bottom: 0;
    display: inline-flex;
    width: 54px;
    height: 54px;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
    transition: .5s;
}
.title-btn a:hover{
    color: #fff;
}
.title-btn a:hover i{
    background-color: var(--dark-color);
}

/* At Miaa Section */
.at-miaa-section{
    padding: 50px 0;
}
.at-miaa-section img{
    width: 100%;
    height: 580px;
    object-fit: cover;
}
.at-miaa-section h2{
    font-size: var(--h2-font-size);
    font-weight: var(--h2-font-weight);
    margin-bottom: var(--h2-margin-bottom);
}
.at-miaa-section p{
    font-size: 16px; 
}

/* Our Philosaphy */
.our-philosaphy-section{
    background-color: var(--dark-color2);
}

.our-philosaphy-section .item{
    padding: 0 90px;
}
.our-philosaphy-section h2{
    font-size: 56px;
    color: var(--tertiary-color);
    margin-bottom: var(--h2-margin-bottom);
}
.our-philosaphy-section p{
    color: var(--tertiary-color);
}

.expertise-you-trust{
    padding: 50px 0;
}
.expertise-you-trust h2{
    font-size: var(--h2-font-size);
    font-weight: var(--h2-font-weight);
    margin-bottom: var(--h2-margin-bottom);
}

/* Contact Page */
.contact-information-section{
    padding: 50px 0;
}
.contact-information-section h2{
    font-size: 56px;
    color: var(--dark-color);
}
.contact-information-section h6{
    font-size: 17px;
    color: var(--primary-color);
    font-weight: 500;
    text-transform: uppercase;
}

/* Wrapper */
.scan-wrapper {
    position: fixed;
    right: 20px;
    bottom: 100px;
    z-index: 999;
}

/* Toggle Button */
.scan-btn {
    width: 50px;
    height: 50px;
    background: var(--dark-color2);
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
    transition: 0.3s ease;
}

.scan-btn i {
    font-size: 22px;
    position: absolute;
    transition: 0.3s;
    line-height: 0;
}

/* Hide Close Icon */
.scan-btn .close-icon {
    opacity: 0;
    transform: rotate(90deg);
}

/* Scan Box (Hidden by Default) */
.scan-for-menu {
    position: absolute;
    right: 0;
    bottom: 70px;

    width: 300px;
    padding: 30px;

    background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);

    border: 1px solid rgba(255, 255, 255, 0.25);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.2);

    border-radius: 15px;

    opacity: 0;
    visibility: hidden;
    transform: translateY(20px) scale(0.95);

    transition: all 0.4s ease;
}

/* OPEN STATE */
.scan-wrapper.active .scan-for-menu {
    opacity: 1;
    visibility: visible;
    transform: translateY(0) scale(1);
}

/* Rotate Button */
.scan-wrapper.active .scan-btn {
    transform: rotate(180deg);
}

/* Switch Icons */
.scan-wrapper.active .open-icon {
    opacity: 0;
}

.scan-wrapper.active .close-icon {
    opacity: 1;
    transform: rotate(0);
}

.scan-for-menu h3{
    font-size: 26px;
    margin-bottom: 15px;
}
.scan-for-menu h6{
    font-size: 20px;
    font-family: var(--primary-font);
}
.btn:focus,
.btn:focus-visible{
    outline:none !important;
    box-shadow:none !important;
}

.breadcrumb-section {
    background-color: #f8f9fa; /* light gray */
}

.breadcrumb-item a {
    color: #6c757d;
}

.breadcrumb-item.active {
    color: #212529;
    font-weight: 500;
}

.disclaimer-section {
    background-color: #f8f9fa;
}

.disclaimer-card {
    border-radius: 12px;
}

.disclaimer-card h2 {
    font-size: 26px;
}

.disclaimer-card h5 {
    font-size: 20px;
    color: #212529;
}

.disclaimer-card p {
    font-size: 16px;
    line-height: 1.8;
    color: #6c757d;
}

.privacy-section {
    background-color: #f8f9fa;
}

.privacy-card {
    border-radius: 12px;
}

.privacy-card h2 {
    font-size: 26px;
}

.privacy-card h5 {
    font-size: 20px;
    color: #212529;
}

.privacy-card p,
.privacy-list li {
    font-size: 16px;
    line-height: 1.8;
    color: #6c757d;
}

.privacy-list {
    padding-left: 1rem;
    margin-bottom: 0;
}

.privacy-list li {
    margin-bottom: 8px;
}

.terms-section {
    background-color: #f8f9fa;
}

.terms-card {
    border-radius: 12px;
}

.terms-card h2 {
    font-size: 26px;
}

.terms-card h5 {
    font-size: 20px;
    color: #212529;
}

.terms-card p,
.terms-list li {
    font-size: 16px;
    line-height: 1.8;
    color: #6c757d;
}

.terms-list {
    padding-left: 1rem;
    margin-bottom: 0;
}

.terms-list li {
    margin-bottom: 8px;
}

.blog-section {
    background-color: #f8f9fa;
}

.blog-card {
    background: #ffffff; 
    border-radius: 0px !important;
    border: 1px solid #e9ecef;
    transition: 0.3s ease;
    height: 100%;
    overflow:hidden;
}

.blog-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 10px 25px rgba(0,0,0,0.06);
}

.blog-content{
    padding: 28px;
}
.blog-category {
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    color: #c59d5f; /* luxury gold tone */
    letter-spacing: 1px;
}

.blog-title {
    font-size: 22px;
    font-weight: 600;
    margin: 10px 0 12px;
    line-height: 1.5;
}

.blog-card p {
    font-size: 16px;
    color: #6c757d;
    line-height: 1.8;
}


.career-section {
    background-color: #f8f9fa;
}

.job-card {
    background: var(--dark-color2);;
    padding: 34px 24px;
    border-radius: 0px;
    border: 1px solid #e9ecef;
    transition: 0.3s ease;
}

.job-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 12px 25px rgba(0, 0, 0, 0.06);
}

.job-title {
    font-size: 20px;
    color:var(--tertiary-color);
    font-weight: 600;
    margin-bottom: 6px;
}

.job-specialization {
    font-size: 16px;
    color:var(--tertiary-color);
    margin-bottom: 15px;
}

.job-meta .badge {
    font-size: 12px;
    padding: 6px 10px;
    border-radius: 20px;
    margin-right: 6px;
    background-color: #fff;
}

.career-card {
    border-radius: 0px !important;
}

.career-card h4 {
    font-size: 24px;
}

.career-list {
    padding-left: 1rem;
    margin-bottom: 0;
}

.career-list li {
    font-size: 16px;
    line-height: 1.8;
    color: #252525;
    margin-bottom: 8px;
}

.career-card2{
    background :linear-gradient(90deg, var(--primary-color) 0%, #2f1d08 100%);
    border-radius:0 !important;
}


.dark-color1{
   color: #625648 !important;
}

#dii{
    color:#2f1d08 !important;
}
